/*     31438 : 이미지 (비율형)      */
.img_ratio__31438__ {max-width:100%;vertical-align:top}
.img_ratio__31438__ * {box-sizing:border-box}
.img_ratio__31438__ a {display:block;vertical-align:top}
.img_ratio__31438__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31438__ img {width:auto}
}

/*     31501 : 이미지      */
.img__31501__ {max-width:100%;}
.img__31501__ * {box-sizing:border-box;}
.img__31501__ a {display:block; text-decoration:none;}
.img__31501__ img {width:300px; max-width:100%; vertical-align:top;}

/*     31502 : 타이틀 텍스트      */
.title__31502__ {font-size:0; }
.title__31502__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__31502__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__31502__.style_top p {padding-top:10px;}
.title__31502__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31502__.style_right p {padding-right:14px;}
.title__31502__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31502__.style_bottom p {padding-bottom:12px;}
.title__31502__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__31502__.style_left p {padding-left:14px;}
.title__31502__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31502__.style_circle1 p {padding-left:18px;}
.title__31502__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31502__.style_circle2 p {padding-left:18px;}
.title__31502__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     31503 : 장문 텍스트      */
.textarea__31503__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     31432 : 이미지      */
.img__31432__ {max-width:100%;}
.img__31432__ * {box-sizing:border-box;}
.img__31432__ a {display:block; text-decoration:none;}
.img__31432__ img {width:300px; max-width:100%; vertical-align:top;}

/*     31433 : 타이틀 텍스트      */
.title__31433__ {font-size:0; }
.title__31433__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__31433__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__31433__.style_top p {padding-top:10px;}
.title__31433__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31433__.style_right p {padding-right:14px;}
.title__31433__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31433__.style_bottom p {padding-bottom:12px;}
.title__31433__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__31433__.style_left p {padding-left:14px;}
.title__31433__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31433__.style_circle1 p {padding-left:18px;}
.title__31433__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31433__.style_circle2 p {padding-left:18px;}
.title__31433__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     31434 : 장문 텍스트      */
.textarea__31434__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     31435 : 이미지      */
.img__31435__ {max-width:100%;}
.img__31435__ * {box-sizing:border-box;}
.img__31435__ a {display:block; text-decoration:none;}
.img__31435__ img {width:300px; max-width:100%; vertical-align:top;}

/*     31436 : 타이틀 텍스트      */
.title__31436__ {font-size:0; }
.title__31436__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__31436__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__31436__.style_top p {padding-top:10px;}
.title__31436__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31436__.style_right p {padding-right:14px;}
.title__31436__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31436__.style_bottom p {padding-bottom:12px;}
.title__31436__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__31436__.style_left p {padding-left:14px;}
.title__31436__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31436__.style_circle1 p {padding-left:18px;}
.title__31436__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31436__.style_circle2 p {padding-left:18px;}
.title__31436__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     31437 : 장문 텍스트      */
.textarea__31437__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     31504 : 이미지      */
.img__31504__ {max-width:100%;}
.img__31504__ * {box-sizing:border-box;}
.img__31504__ a {display:block; text-decoration:none;}
.img__31504__ img {width:300px; max-width:100%; vertical-align:top;}

/*     31505 : 타이틀 텍스트      */
.title__31505__ {font-size:0; }
.title__31505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__31505__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__31505__.style_top p {padding-top:10px;}
.title__31505__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31505__.style_right p {padding-right:14px;}
.title__31505__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31505__.style_bottom p {padding-bottom:12px;}
.title__31505__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__31505__.style_left p {padding-left:14px;}
.title__31505__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31505__.style_circle1 p {padding-left:18px;}
.title__31505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31505__.style_circle2 p {padding-left:18px;}
.title__31505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     31506 : 장문 텍스트      */
.textarea__31506__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     208145 : 이미지 리스트      */
.img_tile__208145__:after {content:''; display:block; clear:both;}
.img_tile__208145__ * {box-sizing:border-box;}
.img_tile__208145__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208145__ .item:hover {top:-10px;}
.img_tile__208145__ .item a {display:block; text-decoration:none;}
.img_tile__208145__ .figure {display:block;}
.img_tile__208145__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208145__ .caption {display:block; margin-top:10px;}
.img_tile__208145__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208145__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208145__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208145__ .item {width:100%;}
.col_m_2__208145__ .item {width:50%;}
.col_m_3__208145__ .item {width:33.3333%;}
.col_m_4__208145__ .item {width:25%;}
.col_m_5__208145__ .item {width:20%;}
.col_m_6__208145__ .item {width:16.6666%;}

.col_m_1__208145__ .item,
.col_m_2__208145__ .item2n,
.col_m_3__208145__ .item3n,
.col_m_4__208145__ .item4n,
.col_m_5__208145__ .item5n,
.col_m_6__208145__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208145__ .caption {margin-top:20px;}

	.text_sml__208145__ .caption > span.subject {font-size:14px;}
	.text_sml__208145__ .caption > span.content {font-size:13px;}
	.text_med__208145__ .caption > span.subject {font-size:16px;}
	.text_med__208145__ .caption > span.content {font-size:13px;}
	.text_big__208145__ .caption > span.subject {font-size:18px;}
	.text_big__208145__ .caption > span.content {font-size:13px;}

	.col_m_1__208145__ .item,
	.col_m_2__208145__ .item2n,
	.col_m_3__208145__ .item3n,
	.col_m_4__208145__ .item4n,
	.col_m_5__208145__ .item5n,
	.col_m_6__208145__ .item6n {clear:none;}

	.col_t_1__208145__ .item {width:100%;}
	.col_t_2__208145__ .item {width:50%;}
	.col_t_3__208145__ .item {width:33.3333%;}
	.col_t_4__208145__ .item {width:25%;}
	.col_t_5__208145__ .item {width:20%;}
	.col_t_6__208145__ .item {width:16.6666%;}

	.col_t_1__208145__ .item,
	.col_t_2__208145__ .item2n,
	.col_t_3__208145__ .item3n,
	.col_t_4__208145__ .item4n,
	.col_t_5__208145__ .item5n,
	.col_t_6__208145__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208145__ .item,
	.col_t_2__208145__ .item2n,
	.col_t_3__208145__ .item3n,
	.col_t_4__208145__ .item4n,
	.col_t_5__208145__ .item5n,
	.col_t_6__208145__ .item6n {clear:none;}

	.col_pc_1__208145__ .item {width:100%;}
	.col_pc_2__208145__ .item {width:50%;}
	.col_pc_3__208145__ .item {width:33.3333%;}
	.col_pc_4__208145__ .item {width:25%;}
	.col_pc_5__208145__ .item {width:20%;}
	.col_pc_6__208145__ .item {width:16.6666%;}

	.col_pc_1__208145__ .item,
	.col_pc_2__208145__ .item2n,
	.col_pc_3__208145__ .item3n,
	.col_pc_4__208145__ .item4n,
	.col_pc_5__208145__ .item5n,
	.col_pc_6__208145__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208145__ .caption > span.subject {min-height:58px;}
}

/*     208146 : 이미지 리스트      */
.img_tile__208146__:after {content:''; display:block; clear:both;}
.img_tile__208146__ * {box-sizing:border-box;}
.img_tile__208146__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208146__ .item:hover {top:-10px;}
.img_tile__208146__ .item a {display:block; text-decoration:none;}
.img_tile__208146__ .figure {display:block;}
.img_tile__208146__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208146__ .caption {display:block; margin-top:10px;}
.img_tile__208146__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208146__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208146__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208146__ .item {width:100%;}
.col_m_2__208146__ .item {width:50%;}
.col_m_3__208146__ .item {width:33.3333%;}
.col_m_4__208146__ .item {width:25%;}
.col_m_5__208146__ .item {width:20%;}
.col_m_6__208146__ .item {width:16.6666%;}

.col_m_1__208146__ .item,
.col_m_2__208146__ .item2n,
.col_m_3__208146__ .item3n,
.col_m_4__208146__ .item4n,
.col_m_5__208146__ .item5n,
.col_m_6__208146__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208146__ .caption {margin-top:20px;}

	.text_sml__208146__ .caption > span.subject {font-size:14px;}
	.text_sml__208146__ .caption > span.content {font-size:13px;}
	.text_med__208146__ .caption > span.subject {font-size:16px;}
	.text_med__208146__ .caption > span.content {font-size:13px;}
	.text_big__208146__ .caption > span.subject {font-size:18px;}
	.text_big__208146__ .caption > span.content {font-size:13px;}

	.col_m_1__208146__ .item,
	.col_m_2__208146__ .item2n,
	.col_m_3__208146__ .item3n,
	.col_m_4__208146__ .item4n,
	.col_m_5__208146__ .item5n,
	.col_m_6__208146__ .item6n {clear:none;}

	.col_t_1__208146__ .item {width:100%;}
	.col_t_2__208146__ .item {width:50%;}
	.col_t_3__208146__ .item {width:33.3333%;}
	.col_t_4__208146__ .item {width:25%;}
	.col_t_5__208146__ .item {width:20%;}
	.col_t_6__208146__ .item {width:16.6666%;}

	.col_t_1__208146__ .item,
	.col_t_2__208146__ .item2n,
	.col_t_3__208146__ .item3n,
	.col_t_4__208146__ .item4n,
	.col_t_5__208146__ .item5n,
	.col_t_6__208146__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208146__ .item,
	.col_t_2__208146__ .item2n,
	.col_t_3__208146__ .item3n,
	.col_t_4__208146__ .item4n,
	.col_t_5__208146__ .item5n,
	.col_t_6__208146__ .item6n {clear:none;}

	.col_pc_1__208146__ .item {width:100%;}
	.col_pc_2__208146__ .item {width:50%;}
	.col_pc_3__208146__ .item {width:33.3333%;}
	.col_pc_4__208146__ .item {width:25%;}
	.col_pc_5__208146__ .item {width:20%;}
	.col_pc_6__208146__ .item {width:16.6666%;}

	.col_pc_1__208146__ .item,
	.col_pc_2__208146__ .item2n,
	.col_pc_3__208146__ .item3n,
	.col_pc_4__208146__ .item4n,
	.col_pc_5__208146__ .item5n,
	.col_pc_6__208146__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208146__ .caption > span.subject {min-height:58px;}
}

